Bug 1581421 - [RFE] If the nodeep-scrub/noscrub flags are set in pools instead of global cluster. List the pool names in the ceph status
Summary: [RFE] If the nodeep-scrub/noscrub flags are set in pools instead of global cl...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RADOS
Version: 2.5
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: rc
: 4.1
Assignee: Neha Ojha
QA Contact: Manohar Murthy
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-22 17:48 UTC by Vikhyat Umrao
Modified: 2020-05-19 17:30 UTC (History)
9 users (show)

Fixed In Version: ceph-14.2.8-3.el8, ceph-14.2.8-3.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-19 17:30:39 UTC
Target Upstream Version:
hyelloji: needinfo-


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Ceph Project Bug Tracker 38029 0 None None None 2019-01-24 01:16:44 UTC
Github ceph ceph pull 29991 0 None closed nautilus: core: If the nodeep-scrub/noscrub flags are set in pools instead of global cluster. List the pool names in the... 2021-01-18 09:39:41 UTC
Red Hat Product Errata RHSA-2020:2231 0 None None None 2020-05-19 17:30:58 UTC

Description Vikhyat Umrao 2018-05-22 17:48:34 UTC
Description of problem:
[RFE] If the nodeep-scrub/noscrub flags are set in pools instead of global cluster list in the ceph status the pool name

Version-Release number of selected component (if applicable):
RHCS 2.y
RHCS 3.0

Comment 2 Vikhyat Umrao 2019-05-07 17:40:06 UTC
Merged in master - https://github.com/ceph/ceph/pull/26488 I have changed backport to nautilus http://tracker.ceph.com/issues/38029 so it can become part of 4.0.

Comment 4 Giridhar Ramaraju 2019-08-05 13:06:28 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri

Comment 5 Giridhar Ramaraju 2019-08-05 13:09:07 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri

Comment 11 errata-xmlrpc 2020-05-19 17:30:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:2231


Note You need to log in before you can comment on or make changes to this bug.